uuid: 4e75e952-267c-4e4c-b820-e87c9659cb62
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.splashback
    - field.storage.commerce_product_variation.bookref2
id: commerce_product_variation.splashback.bookref2
field_name: bookref2
entity_type: commerce_product_variation
bundle: splashback
label: 'User Guide 2 ID'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
